View Issue Details

IDProjectCategoryView StatusLast Update
14750Bug reports[All Projects] Survey editingpublic2019-09-24 11:30
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary14750: Question attribute bad reloading when update question type
Description

When update a question, attribute settings are badly reloaded sometimes.
In general the 1st time : seems nroken, need to save to be properly set

Steps To Reproduce

Use this fork : https://github.com/LimeSurvey/LimeSurvey/pull/1258
Set a question to equation : try to put an equation in hidden.

Additional Information

Must check too with different default value (here hide_way default value is different for Equation and 5 point choice, like the help).

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant ?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-06 15:21 DenisChenu New Issue
2019-04-06 15:21 DenisChenu Status new => assigned
2019-04-06 15:21 DenisChenu Assigned To => markusfluer
2019-09-05 15:56 markusfluer Status assigned => resolved
2019-09-05 15:56 markusfluer Resolution open => fixed
2019-09-05 15:56 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing